.svn/
target/
test-output/
*.class
.classpath
.project
.settings/
logs
.logs
tmp
temp
#*.log

antx.properties
otter.properties
jtester.properties
.idea/
*.iml
.DS_Store
*.tar.gz
*.rpm
client-adapter/example/
*.dat
conf/


/.idea/
/.settings/
/logs_20200529/
/.idea/

/superdesk-uniorder-common/target/
/superdesk-uniorder-common/.settings/
/superdesk-uniorder-dao/target/
/superdesk-uniorder-dto/target/
/superdesk-uniorder-facade/target/
/superdesk-uniorder-facade/.settings/
/superdesk-uniorder-service/.settings/
/superdesk-uniorder-service/target/
/superdesk-uniorder-web/.settings/
/superdesk-uniorder-web/target/

*.iml
/superdesk-uniorder-openapi/src/main/resources/generatorConfig.xml
